Skip to main content
`Ctrl`+`K`

# PetscConvEstDestroy

Destroys a PETSc convergence estimator `PetscConvEst` object

## Synopsis

    #include "petscconvest.h"
    PetscErrorCode PetscConvEstDestroy(PetscConvEst *ce)

Collective

## Input Parameter

- ce - The `PetscConvEst` object

## See Also

`PetscConvEst`, `PetscConvEstCreate()`, `PetscConvEstGetConvRate()`

## Level

beginner

## Location

src/snes/utils/convest.c

Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages